#wleft h1{font-size:2em;}
#html,#body{font-family: Montserrat, Sans serif;font-size:17px;}
html,body{font-family: Montserrat, Sans serif;font-size:17px;}
html, body {margin: 0; height: 100%; overflow: hidden;position:static}
.homeFont{font-family: Montserrat, Sans serif !important;}
.HomeSlide{height:100vh;}
/*home screen box*/
div.HomeLoginForm {
	font-weight:bold;
}
div.HomeLoginForm a {
	text-decoration: none;
	color: black;
}
div.HomeLoginForm p {
	margin-left:5px;
}
div.HomeLoginForm input{
	font-family: Montserrat, Sans serif!important;
    border-radius: 5px;
	height:30px;
	width:85%;
	font-weight:bold;
	padding: 0 5%;
	margin-bottom:5px;
	color:grey;
}
.homeSubLogin {
	font-family: Montserrat, Sans serif!important;
	cursor : pointer;
	border : none;
	width:96%!important;
    background-color : #004896;
	color: white!important;
}
.homeSubForgot {
	font-family: Montserrat, Sans serif!important;
    border-radius: 5px;
	height:30px;
	cursor : pointer;
	border : none;
	width:96%!important;
    background-color : #004896;
	color: white;
	font-weight:bold;
}

div#ib1
{
    background-color : rgba(167, 169, 172,0.3);
    border-radius: 5px;
    width :300px;
    padding : 20px;
    color : Black;
    margin-bottom:10px;
}
div#ib1apply
{
    background-color : rgba(167, 169, 172,0.3);
    border-radius: 5px;
    width :650px;
    padding : 20px;
    color : Black;
    margin-bottom:10px;
}

div#FrontPageMiddle {
	position:fixed;
	top: 30vh; /*[wherever you want it]*/
	left:15vw; /*[wherever you want it]*/
	z-index:1000;}
  
div#topHead {
	position:fixed;
	top: 5vh; /*[wherever you want it]*/
	z-index:1000;
	width:100%;
}
  
/*home header social media links*/
div#topHeadLinks {
	width:30%;
}
div#topHeadLinks ul {
	padding-left:15%;
}
div#topHeadLinks ul li {
	display:inline;
	float:left;
}
div#topHeadLinks ul li img{
	height:40px;
	width:auto;
	padding-left:4px;
}
/*home header contact details*/
div#topHeadContacts {
	width:70%;
	float:right;
}
div#topHeadContacts a{
	text-decoration: none;
	color: black;
}
div#topHeadContacts ul{
	float:right;
	padding-right:15%;
}
div#topHeadContacts ul li {
  display:inline-block;
}
div#topHeadContacts ul li p{
  border-left: 1px solid black;
  padding: 0 10px;
  margin: 0px;
}
 
@media (orientation: portrait) {
	.HomeSlide{height:100vH;background-repeat: repeat-y;}
	 @media only screen and (max-width: 625px) {
		div#topHeadLinks {
			width:100%;
		}
		div#topHeadContacts {
			width:100%;
			font-size:0.8em;
		}
		 
	 }
	 
	 @media only screen and (max-width: 410px) {
			 
		div#ib1
		{
			width :200px;
			padding : 5px;
		}
		div#ib1apply
		{
			width :200px;
			padding : 5px;
		}
		div#topHeadLinks ul li img{
			height:20px;
			width:auto;
			padding-left:4px;
		}
		 
	 }
}
@media (orientation: landscape) {
	 @media only screen and (max-width: 1040px) {
		div#topHeadLinks ul li img{
			height:30px;
			width:auto;
			padding-left:4px;
		}
		div#topHeadContacts {
			font-size:0.9em;
		}
		div#topHeadContacts ul {
			margin:0px;
		}
	 }
	 @media only screen and (max-width: 900px) {
		div#topHeadLinks {
		}
		div#topHeadLinks ul li img{
			height:20px;
			width:auto;
			padding-left:4px;
		}
		div#topHeadContacts {
			font-size:0.8em;
		}
		div#topHeadContacts ul {
			margin:0px;
		}
	 }
	 @media only screen and (max-width: 800px) {
		div#topHeadLinks {
			width:170px;
		}
		div#topHeadLinks ul li img{
			height:20px;
			width:auto;
			padding-left:4px;
		}
		div#topHeadContacts {
			font-size:0.8em;
		}
		div#topHeadContacts ul {
			margin:0px;
		}
	 }
	@media only screen and (max-height: 500px) {
		.HomeSlide{height:90vh;}
		div#FrontPageMiddle{float:left;position:static;top:auto;padding-top:5%;padding-left:4%;}
	}
}

@media only screen and (max-height: 500px) {
	html, body {}
	div#ib1 {font-size: .5em;}
	div.HomeLoginForm input{height:20px}
	.homeSubForgot{height:20px}
} 
  
  